Bug 1130572 - Update to newer commit of upstream
Summary: Update to newer commit of upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vincent Batts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 14:43 UTC by Vincent Batts
Modified: 2014-09-27 18:45 UTC (History)
1 user (show)

Fixed In Version: golang-googlecode-tools-0-1.0.hgd32b5854c941.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-25 10:35:40 UTC


Attachments (Terms of Use)

Description Vincent Batts 2014-08-15 14:43:58 UTC
Description of problem:
There are a number of new and useful commands available.
vbatts@jellyroll ~/src/go.tools (master *) $ ls cmd/
benchcmp/  cover/  eg/  godex/  godoc/  goimports/  gotype/  html2article/  oracle/  present/  ssadump/  vet/
vbatts@jellyroll ~/src/go.tools (master *) $ hg summary
parent: 1041:1fa572663442 tip
 go.tools/astutil: delete all matching imports in DeleteImport
branch: default
commit: (clean)
update: (current)

Version-Release number of selected component (if applicable):
0:0-0.3.hg17c8fe23290a.fc20

Comment 1 Fedora Update System 2014-09-11 21:17:08 UTC
golang-googlecode-tools-0-1.0.hgd32b5854c941.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-tools-0-1.0.hgd32b5854c941.fc20

Comment 2 Fedora Update System 2014-09-11 21:19:38 UTC
golang-googlecode-tools-0-1.0.hgd32b5854c941.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-googlecode-tools-0-1.0.hgd32b5854c941.fc19

Comment 3 Fedora Update System 2014-09-11 21:20:43 UTC
golang-googlecode-tools-0-1.0.hgd32b5854c941.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-tools-0-1.0.hgd32b5854c941.el6

Comment 4 Fedora Update System 2014-09-12 14:28:09 UTC
Package golang-googlecode-tools-0-1.0.hgd32b5854c941.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-googlecode-tools-0-1.0.hgd32b5854c941.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10723/golang-googlecode-tools-0-1.0.hgd32b5854c941.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-25 10:35:40 UTC
golang-googlecode-tools-0-1.0.hgd32b5854c941.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-09-25 10:35:53 UTC
golang-googlecode-tools-0-1.0.hgd32b5854c941.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-09-27 18:45:42 UTC
golang-googlecode-tools-0-1.0.hgd32b5854c941.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.